{ lib, config, pkgs, ... }: {

  config = lib.mkIf (config.syscfg.make.gui) {
    services.nextcloud-client.enable = true;

    home.packages = with pkgs; [
      xfce.thunar
      xfce.thunar-volman
      xfce.thunar-archive-plugin
      xfce.tumbler

      telegram-desktop
      discord-canary
      pavucontrol
      keepassxc
      nextcloud-client
      gramps
    ];
  };
}
